entry_file: oknobest_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: oknobest_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: oknobest_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: oknobest_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 58.95
    ship: 0.0
    add: 58.95
  - interval: 90
    multiplier: 1.287
    amount_added: 58.95
    ship: 0.0
    add: 58.95
  - interval: 150
    multiplier: 1.287
    amount_added: 58.95
    ship: 0.0
    add: 58.95
  - interval: 250
    multiplier: 1.287
    amount_added: 58.95
    ship: 0.0
    add: 58.95
- result_file: oknobest_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 90
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 150
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
  - interval: 200
    multiplier: 1.33
    amount_added: 47.29
    ship: 0.0
    add: 47.29
- result_file: oknobest_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 90
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 150
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 200
    multiplier: 1.395
    amount_added: 64.5
    ship: 0.0
    add: 64.5
- result_file: oknobest_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 70.87
    ship: 0.0
    add: 70.87
  - interval: 100
    multiplier: 1.268
    amount_added: 70.87
    ship: 0.0
    add: 70.87
  - interval: 150
    multiplier: 1.268
    amount_added: 70.87
    ship: 0.0
    add: 70.87
  - interval: 300
    multiplier: 1.268
    amount_added: 70.87
    ship: 0.0
    add: 70.87
- result_file: oknobest_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 68.12
    ship: 0.0
    add: 68.12
  - interval: 100
    multiplier: 1.268
    amount_added: 68.12
    ship: 0.0
    add: 68.12
  - interval: 150
    multiplier: 1.268
    amount_added: 68.12
    ship: 0.0
    add: 68.12
  - interval: 300
    multiplier: 1.268
    amount_added: 68.12
    ship: 0.0
    add: 68.12
- result_file: oknobest_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 64.62
    ship: 0.0
    add: 64.62
  - interval: 100
    multiplier: 1.274
    amount_added: 64.62
    ship: 0.0
    add: 64.62
  - interval: 150
    multiplier: 1.274
    amount_added: 64.62
    ship: 0.0
    add: 64.62
  - interval: 300
    multiplier: 1.274
    amount_added: 64.62
    ship: 0.0
    add: 64.62
- result_file: oknobest_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.373
    amount_added: 88.41
    ship: 0.0
    add: 88.41
  - interval: 150
    multiplier: 1.373
    amount_added: 88.41
    ship: 0.0
    add: 88.41
  - interval: 350
    multiplier: 1.373
    amount_added: 88.41
    ship: 0.0
    add: 88.41
  - interval: 500
    multiplier: 1.373
    amount_added: 88.41
    ship: 0.0
    add: 88.41
- result_file: oknobest_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 101.51
    ship: 0.0
    add: 101.51
  - interval: 150
    multiplier: 1.344
    amount_added: 101.51
    ship: 0.0
    add: 101.51
  - interval: 350
    multiplier: 1.344
    amount_added: 101.51
    ship: 0.0
    add: 101.51
  - interval: 500
    multiplier: 1.344
    amount_added: 101.51
    ship: 0.0
    add: 101.51
- result_file: oknobest_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 79.9
    ship: 0.0
    add: 79.9
  - interval: 100
    multiplier: 1.268
    amount_added: 79.9
    ship: 0.0
    add: 79.9
  - interval: 150
    multiplier: 1.268
    amount_added: 79.9
    ship: 0.0
    add: 79.9
  - interval: 250
    multiplier: 1.268
    amount_added: 79.9
    ship: 0.0
    add: 79.9
- result_file: oknobest_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 49.12
    ship: 0.0
    add: 49.12
  - interval: 100
    multiplier: 1.268
    amount_added: 49.12
    ship: 0.0
    add: 49.12
  - interval: 150
    multiplier: 1.268
    amount_added: 49.12
    ship: 0.0
    add: 49.12
  - interval: 250
    multiplier: 1.268
    amount_added: 49.12
    ship: 0.0
    add: 49.12
- result_file: oknobest_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 88.41
    ship: 0.0
    add: 88.41
  - interval: 100
    multiplier: 1.268
    amount_added: 88.41
    ship: 0.0
    add: 88.41
  - interval: 150
    multiplier: 1.268
    amount_added: 88.41
    ship: 0.0
    add: 88.41
  - interval: 250
    multiplier: 1.268
    amount_added: 88.41
    ship: 0.0
    add: 88.41
- result_file: oknobest_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 101.51
    ship: 0.0
    add: 101.51
  - interval: 100
    multiplier: 1.268
    amount_added: 101.51
    ship: 0.0
    add: 101.51
  - interval: 150
    multiplier: 1.268
    amount_added: 101.51
    ship: 0.0
    add: 101.51
  - interval: 250
    multiplier: 1.268
    amount_added: 101.51
    ship: 0.0
    add: 101.51
- result_file: oknobest_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.344
    amount_added: 79.9
    ship: 0.0
    add: 79.9
  - interval: 150
    multiplier: 1.344
    amount_added: 79.9
    ship: 0.0
    add: 79.9
  - interval: 350
    multiplier: 1.344
    amount_added: 79.9
    ship: 0.0
    add: 79.9
  - interval: 500
    multiplier: 1.344
    amount_added: 79.9
    ship: 0.0
    add: 79.9
- result_file: oknobest_bigbang.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.195
    amount_added: 69.78
    ship: 0.0
    add: 69.78
  - interval: 90
    multiplier: 1.195
    amount_added: 69.78
    ship: 0.0
    add: 69.78
  - interval: 150
    multiplier: 1.195
    amount_added: 69.78
    ship: 0.0
    add: 69.78
  - interval: 250
    multiplier: 1.195
    amount_added: 69.78
    ship: 0.0
    add: 69.78
- result_file: oknobest_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 100
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 150
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
  - interval: 300
    multiplier: 1.308
    amount_added: 80.08
    ship: 0.0
    add: 80.08
- result_file: oknobest_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 116.74
    ship: 0.0
    add: 116.74
  - interval: 100
    multiplier: 1.23
    amount_added: 116.74
    ship: 0.0
    add: 116.74
  - interval: 200
    multiplier: 1.23
    amount_added: 116.74
    ship: 0.0
    add: 116.74
  - interval: 300
    multiplier: 1.23
    amount_added: 116.74
    ship: 0.0
    add: 116.74
- result_file: oknobest_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 99999
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.326
    amount_added: 13.96
    ship: 0.0
    add: 13.96
  - interval: 70
    multiplier: 1.326
    amount_added: 13.96
    ship: 0.0
    add: 13.96
  - interval: 120
    multiplier: 1.326
    amount_added: 13.96
    ship: 0.0
    add: 13.96
  - interval: 200
    multiplier: 1.326
    amount_added: 13.96
    ship: 0.0
    add: 13.96
